.list{
  padding-top: 0.48rem;
}
.list-lf{
  width: 3.40rem;
  background: #F3F9FF;
  padding: 0.22rem 0rem 0.22rem 0.26rem;
  margin-bottom: 0.5rem;
}
.list-lf a{
  display: block;
  line-height: 0.28rem;
  margin-bottom: 0.2rem;
  font-size: 0.20rem;
  font-weight: 500;
  letter-spacing: normal;
  color: #3D3D3D;
  padding: 0.16rem;
  padding-left: 0.25rem;
}
.list-lf a.cur{
  background: #FFFFFF;
    font-weight: bold;
  font-family: InterBold;
}
.list-rt{
  padding-top: 0.14rem;
}
.list-rt-normal{
  width: 9.94rem;
}
.list-rt-normal>a{
  display: block;
  border-bottom: 0.01rem solid #D8D8D8;
  margin-bottom: 0.46rem;
  /* height: 0.85rem; */
  padding-left: 0.34rem;
  padding-bottom: 0.23rem;
}
.list-rt-normal>a p{
  font-size: 0.22rem;
    font-weight: bold;
  font-family: InterBold;
  color: #3D3D3D;
  margin-bottom: 0.15rem;
}
.list-rt-normal>a span{
  font-size: 0.16rem;
  color: #999999;
}
.list-rt-normal>a:hover{
    font-weight: bold;
  font-family: InterBold;
}
/* 图片列表 */
.list-rt-img{
  padding-right: 0.75rem;
  width: 9.94rem;
}
.list-rt-img>a{
  display:block;
  height: 2.13rem;
  margin-bottom: 0.44rem;
  border-bottom: 0.01rem solid #D8D8D8;
}
.list-rt-img>a>img{
  width: 2.76rem;
  height: 1.76rem;
}
.list-rt-img>a div{
  width: 5.95rem;
}
.list-rt-img>a p{
  font-size: 0.22rem;
    font-weight: bold;
  font-family: InterBold;
  line-height: 0.30rem;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-bottom: 0.7rem;
}
.list-rt-img>a span{
  font-size: 0.16rem;
  color: #999999;
}
.list-rt-img>a:hover span{
    font-weight: bold;
  font-family: InterBold;
}
/* 视频列表 */
.list-rt-video{
  width: 10.1rem;
}
.list-rt-video a{
  float: left;
  width: 3.18rem;
  margin-right: 0.28rem;
  margin-bottom: 0.35rem;
}
.list-rt-video a:nth-child(3n){ 
  margin-right: 0;
}
.list-rt-video a img{
  display: block;
  width: 100%;
  height: 2.02rem;
  margin-bottom: 0.15rem;
}
.list-rt-video a p{
  height: 0.51rem;
  padding:0 0.09rem;
  font-size: 0.20rem;
  font-weight: 500;
  line-height: 0.26rem;
  letter-spacing: normal;
  color: #3D3D3D;
}
.list-rt-video a:hover p{
    font-weight: bold;
  font-family: InterBold;
}
/* 分页 */
#page{
  margin: 0 auto;
  text-align: center;
  padding-bottom: 0.5rem;
}
#page a{
  font-size: 0.24rem;
  line-height: 0.28rem;
  text-align: center;
  letter-spacing: normal;
  color: #123261;
  display: inline-block;
  margin: 0rem 0.13rem;
}
#page a.act{
  color: #8D0000;
    font-weight: bold;
  font-family: InterBold;
  border-bottom: 0.01rem solid #8D0000;
}
.page-prev img,.page-next img{
  height: 0.28rem;
  display: inline-block;
  margin-top: -0.05rem;
}
/* 右侧推荐 */
.list-recommend{
  width: 4.32rem;
  padding-bottom: 0.3rem;
}
.list-recommend-p1{
  background: #F5F5F5;
  margin-bottom: 0.3rem;
  padding: 0.22rem 0.35rem 0.12rem 0.35rem;
}
.list-recommend-p1 .list-recommend-p1-p,.list-recommend-p2 .list-recommend-p1-p{
  display: block;
  font-family: Inter;
  font-size: 0.26rem;
    font-weight: bold;
  font-family: InterBold;
  color: #3D3D3D;
  margin-bottom: 0.12rem;
  padding: 0;
  background: none;
}
.list-recommend-p1 a{
  display: block;
  width: 100%;
  margin-bottom: 0.3rem;
  background: #FFFFFF;
  padding-bottom: 0.2rem;
}
.list-recommend-p1 a img{
  display: block;
  width: 100%;
  height: 2.3rem;
}
.list-recommend-p1 a p{
  height: 1.08rem;
  background: #FFFFFF;
  padding: 0.2rem 0.2rem;

  font-size: 0.20rem;
  line-height: 0.30rem;
  letter-spacing: normal;
  color: #3D3D3D;
  height: auto;
  padding-bottom: 0;
}
.list-recommend-p1 a:hover p{
    font-weight: bold;
  font-family: InterBold;
}
.list-recommend-p2{
  background: #F5F5F5;
  padding: 0.22rem 0.12rem 0.63rem 0.41rem;
}
.list-recommend-p2 a{
  display: block;
  font-size: 0.20rem;
  font-weight: 500;
  line-height: 0.30rem;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-bottom: 0.2rem;
}
.list-recommend-p2 a p{
  width: 3.6rem;
}
.list-recommend-p2 a::before{
  float: left;
  content: "";
  width: 0.04rem;
  height: 0.04rem;
  background: rgba(0, 0, 0, 0.8784);
  margin-right: 0.1rem;
  margin-top: 0.15rem;
}
.list-lf-normal{
  width: 9.11rem;
}
/* 详情 */
.common-detail {
  background: #f2f2f2;
}
.detail-main{
  background: #FFFFFF;
  padding: 0.1rem 1rem 0.3rem 1rem;
}
.detail{
  padding-top: 0.21rem;
  font-size: .16rem
}
.detail .title{
  font-weight: normal;
  font-size: .3rem;
  text-align: center;
  margin-bottom: .1rem;
}
.cwx-msgs{
  padding: .1rem 0;
  line-height: .36rem;
  text-align: center;
  color: #999;
  border-bottom: 1px solid #eee;
}
.cwx-msgs span {
  padding: 0 5px;
  display: inline-block;
}
.detail .c-txt {
  color: #333;
  font-size: 16px;
  line-height: 2;
  margin-top: .3rem;
  overflow: hidden;
}
.detail .c-txt img{
  display: block;
  max-width: 100%;
  margin: auto;
}
.detail .c-txt video{
  max-width: 100%;
}
.detail_fj {
    margin-bottom: 0.3rem;
}

.detail_fj li {
    margin-bottom: 0.15rem;
}

.detail_fj li a {
    font-size: 0.16rem;
    color: #00558e;
}

.detail_fj li a:hover {
    color: #00558e !important;
    text-decoration: underline;
}
@media screen and (max-width: 1024px) {
  .list{
    padding-top: 0.3rem;
  }
  .list-lf{
    float:none;
    width: 100%;
    margin-bottom: 0.2rem;
  }
  .list-lf a{
    width: 50%;
    display: inline-block;
    font-size: 0.25rem;
  }
  .list-rt,.list-rt-normal,.list-rt-video{
    float:none;
    width: 100%;
  }
  /* 图片列表 */
  .list-rt-img{
    width: 100%;
    padding-right: 0;
  }
  .list-rt-img>a{
    width: 100%;
    height: auto;
    padding-bottom: 0.2rem;
  }
  .list-rt-img>a div{
    width: 4rem;
  }
  .list-rt-img>a span{
    font-size: 0.22rem;
  }
  /* 视频列表 */
  .list-rt-video a{
    margin-right: 0;
  }
  .list-rt-video a:nth-child(2n){
    float: right;
  }
  #page a{
    display: none;
  }
  #page a.page-prev,#page a.page-next{
    display: inline-block;
  }
  /* 右侧推荐 */
  .list-recommend{
    float:none;
    width: 100%;
  }
  .list-recommend-p1{
    padding:0.2rem;
  }
  .list-recommend-p1 a{
    width: 49%;
    display: inline-block;
    margin-right: 2%;
  }
  .list-recommend-p1 a:last-child{
    margin-right: 0;
  }
  .list-recommend-p2{
    padding:0.2rem;
  }
  .list-recommend-p1 a p{
    height: auto;
    padding-bottom: 0;
  }
  .list-recommend-p2 a p{
    width: 96%;
  }
  /* 详情 */
  .detail-main{
    padding: 0.2rem;
  }
  .detail,.detail .c-txt{
    font-size: 0.22rem;
  }
  .detail .c-txt video{
    max-width: 100%;
    height: auto !important;
  }
}